The Debian packaging of pagetools is maintained in git, using the merging
workflow described in dgit-maint-merge(7). There isn't a patch queue that can be
represented as a quilt series.

A detailed breakdown of the changes is available from their canonical
representation - git commits in the packaging repository. For example, to see
the changes made by the Debian maintainer in
the first upload of upstream version 1.2.3, you could use:

    % git clone https://git.dgit.debian.org/pagetools
    % cd pagetools
    % git log --oneline 1.2.3..debian/1.2.3-1 -- . ':!debian'

(If you have dgit, use `dgit clone pagetools`, rather than plain `git clone`.)

A single combined diff, containing all the changes, follows.
--- pagetools-0.1.orig/Makefile
+++ pagetools-0.1/Makefile
@@ -37,14 +37,14 @@ libptformats.a:     $(LIBFORMATSOBJ)
 
 
 pbm_findskew/pbm_findskew:  pbm_findskew/pbm_findskew.o $(PTLIB)
-	$(C++) pbm_findskew/pbm_findskew.o $(PTLIB) -l$(LIBPBM) -o $@
+	$(C++) pbm_findskew/pbm_findskew.o $(PTLIB) -l$(LIBPBM) -o $@ $(LDFLAGS)
 
 tiff_findskew/tiff_findskew:  tiff_findskew/tiff_findskew.o $(PTLIB)
-	$(C++) tiff_findskew/tiff_findskew.o $(PTLIB) -ltiff -o $@
+	$(C++) tiff_findskew/tiff_findskew.o $(PTLIB) -ltiff -o $@ $(LDFLAGS)
 
 
 clean:
-	rm -rf */*.o core *.d $(PTLIB) pbm_findskew/pbm_findskew tiff_findskew/tiff_findskew
+	rm -rf */*.o core *.d */*.d $(PTLIB) pbm_findskew/pbm_findskew tiff_findskew/tiff_findskew
 
 -include *.d
 
